Access Keys:
Skip to content (Access Key - 0)

"Could not open iView" error when going to "MIT Learning Center" via Atlas Self-Service

Context

  • Going to the MIT Learning Center link on the Training tab in Atlas Self-Service at Atlas gives the below error:

    Could not open iView. The iView is not compatible with your browser, operating system, or device. Contact your system administrator for more information.

  • Google Chrome browser on Mac OS X (and possibly other operating systems)

Answer

The SAP NetWeaver Portal, which powers the eLearning module used by the MIT Learning Center application in SAPweb Self-Service, is not compatible with Google Chrome. The above generic error message is currently what you get in Google Chrome.

IS&T Contributions

Documentation and information provided by IS&T staff members


Last Modified:

April 16, 2014

Get Help

Request help
from the Help Desk
Report a security incident
to the Security Team
Labels:
sap sap Delete
elearning elearning Delete
chrome chrome Delete
c-sapweb_error_messages c-sapweb_error_messages Delete
bh-review bh-review Delete
Enter labels to add to this page:
Please wait 
Looking for a label? Just start typing.
Feedback
This product/service is:
Easy to use
Average
Difficult to use

This article is:
Helpful
Inaccurate
Obsolete
Adaptavist Theme Builder (4.2.3) Powered by Atlassian Confluence 3.5.13, the Enterprise Wiki